=== debian/control ===
Source: prism-webapp-howcast
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-howcast
Architecture: all
Depends: prism
Homepage: http://www.howcast.com/
Description: Howcast WebApp for Prism
 Howcast WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
